PDA

View Full Version : Older IMac ,will it work?




BESLC
Jul 28, 2012, 10:36 AM
Does anyone have any experience installing ML on an older IMac(2007)?

I have a older version late 2007 24" IMac, which has a 2.8GHz Core 2 Duo processor with 2 Gigs Ram. I am interested in installing ML, I am hoping someone with a similar IMac can comment on if it worked and if there were any issues?

I am currently running Snow Leopard 10.6.8.

Thank you for your time and assistance.



peglegjack
Jul 28, 2012, 11:10 AM
Does anyone have any experience installing ML on an older IMac(2007)?

I have a older version late 2007 24" IMac, which has a 2.8GHz Core 2 Duo processor with 2 Gigs Ram. I am interested in installing ML, I am hoping someone with a similar IMac can comment on if it worked and if there were any issues?

I am currently running Snow Leopard 10.6.8.

Thank you for your time and assistance.

Yes. I'd add Ram though if it was me.